## ros-melodic-rosclean 1.14.9

=== debian/changelog ===
ros-melodic-rosclean (1.14.9-1stretch) stretch; urgency=high

  * fix log purge on Windows (#251 <https://github.com/ros/ros/issues/251>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 20 Apr 2020 07:00:00 -0000

ros-melodic-rosclean (1.14.8-1stretch) stretch; urgency=high

  * update style to pass flake8 (#240 <https://github.com/ros/ros/issues/240>)
  * Use setuptools instead of distutils (#235 <https://github.com/ros/ros/issues/235>)
  * Bump CMake version to avoid CMP0048 warning (#234 <https://github.com/ros/ros/issues/234>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Feb 2020 08:00:00 -0000

ros-melodic-rosclean (1.14.7-1stretch) stretch; urgency=high

  * use condition attributes to specify Python 2 and 3 dependencies (#226 <https://github.com/ros/ros/issues/226>)
  * use rd on Windows (#224 <https://github.com/ros/ros/issues/224>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 03 Oct 2019 07:00:00 -0000

ros-melodic-rosclean (1.14.6-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Mar 2019 07:00:00 -0000

ros-melodic-rosclean (1.14.5-1stretch) stretch; urgency=high

  * enable rosclean on Windows (#198 <https://github.com/ros/ros/issues/198>)
  * support BusyBox du (#185 <https://github.com/ros/ros/issues/185>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 Mar 2019 08:00:00 -0000

ros-melodic-rosclean (1.14.4-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 01 May 2018 07:00:00 -0000

ros-melodic-rosclean (1.14.3-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 30 Jan 2018 08:00:00 -0000

ros-melodic-rosclean (1.14.2-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 26 Oct 2017 07:00:00 -0000

ros-melodic-rosclean (1.14.1-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-melodic-rosclean (1.14.0-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 22 Feb 2017 08:00:00 -0000

ros-melodic-rosclean (1.13.6-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 31 Oct 2017 07:00:00 -0000

ros-melodic-rosclean (1.13.5-1stretch) stretch; urgency=high

  * add --size option to rosclean purge (#126 <https://github.com/ros/ros/issues/126>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 14 Feb 2017 08:00:00 -0000

ros-melodic-rosclean (1.13.4-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-melodic-rosclean (1.13.3-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 16 Sep 2016 07:00:00 -0000

ros-melodic-rosclean (1.13.2-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 02 Sep 2016 07:00:00 -0000

ros-melodic-rosclean (1.13.1-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 13 Mar 2016 08:00:00 -0000

ros-melodic-rosclean (1.13.0-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Mar 2016 08:00:00 -0000

ros-melodic-rosclean (1.12.6-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Mar 2016 08:00:00 -0000

ros-melodic-rosclean (1.12.5-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-melodic-rosclean (1.12.4-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 12 Oct 2015 07:00:00 -0000

ros-melodic-rosclean (1.12.3-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-melodic-rosclean (1.12.2-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Apr 2015 07:00:00 -0000

ros-melodic-rosclean (1.12.1-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Apr 2015 07:00:00 -0000

ros-melodic-rosclean (1.12.0-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 26 Dec 2014 08:00:00 -0000

ros-melodic-rosclean (1.11.6-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 22 Dec 2014 08:00:00 -0000

ros-melodic-rosclean (1.11.5-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-melodic-rosclean (1.11.4-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Jul 2014 07:00:00 -0000

ros-melodic-rosclean (1.11.3-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Jul 2014 07:00:00 -0000

ros-melodic-rosclean (1.11.2-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 Jun 2014 07:00:00 -0000

ros-melodic-rosclean (1.11.1-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-melodic-rosclean (1.11.0-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 31 Jan 2014 08:00:00 -0000

ros-melodic-rosclean (1.10.9-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-melodic-rosclean (1.10.8-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Oct 2013 07:00:00 -0000

ros-melodic-rosclean (1.10.7-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-melodic-rosclean (1.10.6-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 22 Aug 2013 07:00:00 -0000

ros-melodic-rosclean (1.10.5-1stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-melodic-rosclean (1.10.4-1stretch) stretch; urgency=high




