=== debian/control ===
Source: ros-melodic-rosclean
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python-setuptools, ros-melodic-catkin (>= 0.5.68)
Homepage: http://wiki.ros.org/rosclean
Standards-Version: 3.9.2

Package: ros-melodic-rosclean
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg
Description: rosclean: cleanup filesystem resources (e.g.
 log files).
